Package Details: exonerate 2.4.0-1

Git Clone URL: https://aur.archlinux.org/exonerate.git (read-only)
Package Base: exonerate
Description: A general purpose tool for biological sequence comparison
Upstream URL: https://www.ebi.ac.uk/about/vertebrate-genomics/software/exonerate
Licenses: GPL3
Submitter: None
Maintainer: meanjollies
Last Packager: meanjollies
Votes: 3
Popularity: 0.000461
First Submitted: 2009-04-02 01:37
Last Updated: 2018-06-13 01:09

Latest Comments

Rhinoceros commented on 2018-06-08 03:52

Okay, so I've no idea how to fix this. I can't build any more with options=('!buildflags'). I was always pretty unsure what I was doing here, so I'm just going to orphan it, and hopefully someone with more experience can take it up. Also, there's a new version available too (2.4.0).

Rhinoceros commented on 2018-06-04 07:17

@maheha The url changed again, but I can't seem to get this package building anyway (again). It'll take me a few days to work out what flags to change again, but if you want to try yourself, you can change the url in the PKGBUILD as follows:

source=("<http://ftp.ebi.ac.uk/pub/software/vertebrategenomics/exonerate/>$pkgname-$pkgver.tar.gz")

(Remove the < and >. I have no idea why these are inserted.)

maheha commented on 2018-06-04 04:49

Hi. Thanks, for the package.

when attempting to makepkg I get this error: ==> ERROR: One or more files did not pass the validity check!

Rhinoceros commented on 2018-02-12 21:00

Thanks @terdon. Updated.

terdon commented on 2018-02-12 13:29

The URL has changed. It should now be https://www.ebi.ac.uk/about/vertebrate-genomics/software/exonerate.

Rhinoceros commented on 2014-12-13 00:32

Adopted. It should build now as per the discussion here: https://bbs.archlinux.org/viewtopic.php?pid=1483161

mschu commented on 2014-10-21 15:14

I can't get this to build and updates are unlikely (last update a long time ago).

Orphaning.

Rhinoceros commented on 2014-06-05 06:16

makepkg -s fails for me.
http://pastebin.com/tcga1ZRf